error_desc_t Struct Reference

## Data Fields

unsigned char | code
char * | phrase

## Detailed Description

Definition at line 274 of file pdu.c.

## Field Documentation

## code

unsigned char error_desc_t::code

Definition at line 275 of file pdu.c.

## phrase

char* error_desc_t::phrase

Definition at line 276 of file pdu.c.

The documentation for this struct was generated from the following file:

- pdu.c